Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
old version Chrome / help
#11
What's the point with 4.1 and Magic Action for YouTube ?
The issue is not the Cent browser, but the Magic Action for YouTube
Reply
#12
With update Cent to 4.1 message "you need to update the browser" will no longer be. And you will can continue to use Magic Actions as before.
uber procrastinator 
Reply
#13
Ok, thank you
Reply
#14
(12-01-2019, 04:25 AM)Дмитрий Сакович Wrote: With update Cent to 4.1 message "you need to update the browser"  will no longer be.  And you will can continue to use Magic Actions as before.
Still getting the "you need to update" message.
Reply
#15
(12-23-2019, 09:14 AM)AnakhaSilver Wrote: Still getting the "you need to update" message.
Greetings! Please clarify your situation! What is the extension/ the site gives this message. What browser version?
uber procrastinator 
Reply
#16
(12-23-2019, 10:56 AM)Дмитрий Сакович Wrote: Greetings! Please clarify your situation! What is the extension/ the site gives this message. What browser version?
Latest update, still YouTube Magic Actions. Which as you said should not ping on this anymore, but it is.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)